<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.0" created="2014-11-15 19:30" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Unitheme - WordPress Multipurpose Retina-Ready Premium Theme</title>
	<link>http://unitheme.ninzio.com/media</link>
	<description>Just another WordPress site</description>
	<pubDate>Sat, 15 Nov 2014 19:30:11 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://unitheme.ninzio.com/media</wp:base_site_url>
	<wp:base_blog_url>http://unitheme.ninzio.com/media</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>unitheme@admin</wp:author_login><wp:author_email>ninziothemes@gmail.com</wp:author_email><wp:author_display_name><![CDATA[unitheme@admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>http://wordpress.org/?v=4.0</generator>

	<item>
				<title>Contact form 1</title>
		<link>http://unitheme.ninzio.com/media/?post_type=wpcf7_contact_form&#038;p=4</link>
		<pubDate>Wed, 05 Nov 2014 14:42:14 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@admin]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/media/?post_type=wpcf7_contact_form&#038;p=4</guid>
		<description></description>
		<content:encoded><![CDATA[<div class="col col6" data-margin="false">[text your-name placeholder "Name"]</div>

<div class="col col6" data-margin="false">[email your-email placeholder "E-mail"]</div>

<div class="col col12" data-margin="false">[text your-subject placeholder "Subject"]</div>

<div class="col col12"  data-margin="false">[textarea your-message placeholder "Message"]</div>

<div class="col col12">[submit "Send Message"]</div>
[your-subject]
[your-name] <wordpress@unitheme.ninzio.com>
From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

--
This e-mail was sent from a contact form on Unitheme - WordPress Multipurpose Retina-Ready Premium Theme (http://unitheme.ninzio.com/media)
ninziothemes@gmail.com
Reply-To: [your-email]




[your-subject]
Unitheme - WordPress Multipurpose Retina-Ready Premium Theme <wordpress@unitheme.ninzio.com>
Message Body:
[your-message]

--
This e-mail was sent from a contact form on Unitheme - WordPress Multipurpose Retina-Ready Premium Theme (http://unitheme.ninzio.com/media)
[your-email]
Reply-To: ninziothemes@gmail.com



Your message was sent successfully. Thanks.
Failed to send your message. Please try later or contact the administrator by another method.
Validation errors occurred. Please confirm the fields and submit it again.
Failed to send your message. Please try later or contact the administrator by another method.
Please accept the terms to proceed.
Please fill the required field.
Your entered code is incorrect.
Number format seems invalid.
This number is too small.
This number is too large.
Email address seems invalid.
URL seems invalid.
Telephone number seems invalid.
Your answer is not correct.
Date format seems invalid.
This date is too early.
This date is too late.
Failed to upload file.
This file type is not allowed.
This file is too large.
Failed to upload file. Error occurred.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>4</wp:post_id>
		<wp:post_date>2014-11-05 14:42:14</wp:post_date>
		<wp:post_date_gmt>2014-11-05 14:42:14</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>contact-form-1</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>wpcf7_contact_form</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_form</wp:meta_key>
			<wp:meta_value><![CDATA[<div class="col col6" data-margin="false">[text your-name placeholder "Name"]</div>

<div class="col col6" data-margin="false">[email your-email placeholder "E-mail"]</div>

<div class="col col12" data-margin="false">[text your-subject placeholder "Subject"]</div>

<div class="col col12"  data-margin="false">[textarea your-message placeholder "Message"]</div>

<div class="col col12">[submit "Send Message"]</div>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_mail</wp:meta_key>
			<wp:meta_value><![CDATA[a:8:{s:7:"subject";s:14:"[your-subject]";s:6:"sender";s:43:"[your-name] <wordpress@unitheme.ninzio.com>";s:4:"body";s:230:"From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

--
This e-mail was sent from a contact form on Unitheme - WordPress Multipurpose Retina-Ready Premium Theme (http://unitheme.ninzio.com/media)";s:9:"recipient";s:22:"ninziothemes@gmail.com";s:18:"additional_headers";s:22:"Reply-To: [your-email]";s:11:"attachments";s:0:"";s:8:"use_html";b:0;s:13:"exclude_blank";b:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_mail_2</wp:meta_key>
			<wp:meta_value><![CDATA[a:9:{s:6:"active";b:0;s:7:"subject";s:14:"[your-subject]";s:6:"sender";s:92:"Unitheme - WordPress Multipurpose Retina-Ready Premium Theme <wordpress@unitheme.ninzio.com>";s:4:"body";s:172:"Message Body:
[your-message]

--
This e-mail was sent from a contact form on Unitheme - WordPress Multipurpose Retina-Ready Premium Theme (http://unitheme.ninzio.com/media)";s:9:"recipient";s:12:"[your-email]";s:18:"additional_headers";s:32:"Reply-To: ninziothemes@gmail.com";s:11:"attachments";s:0:"";s:8:"use_html";b:0;s:13:"exclude_blank";b:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_messages</wp:meta_key>
			<wp:meta_value><![CDATA[a:21:{s:12:"mail_sent_ok";s:43:"Your message was sent successfully. Thanks.";s:12:"mail_sent_ng";s:93:"Failed to send your message. Please try later or contact the administrator by another method.";s:16:"validation_error";s:74:"Validation errors occurred. Please confirm the fields and submit it again.";s:4:"spam";s:93:"Failed to send your message. Please try later or contact the administrator by another method.";s:12:"accept_terms";s:35:"Please accept the terms to proceed.";s:16:"invalid_required";s:31:"Please fill the required field.";s:17:"captcha_not_match";s:31:"Your entered code is incorrect.";s:14:"invalid_number";s:28:"Number format seems invalid.";s:16:"number_too_small";s:25:"This number is too small.";s:16:"number_too_large";s:25:"This number is too large.";s:13:"invalid_email";s:28:"Email address seems invalid.";s:11:"invalid_url";s:18:"URL seems invalid.";s:11:"invalid_tel";s:31:"Telephone number seems invalid.";s:23:"quiz_answer_not_correct";s:27:"Your answer is not correct.";s:12:"invalid_date";s:26:"Date format seems invalid.";s:14:"date_too_early";s:23:"This date is too early.";s:13:"date_too_late";s:22:"This date is too late.";s:13:"upload_failed";s:22:"Failed to upload file.";s:24:"upload_file_type_invalid";s:30:"This file type is not allowed.";s:21:"upload_file_too_large";s:23:"This file is too large.";s:23:"upload_failed_php_error";s:38:"Failed to upload file. Error occurred.";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_additional_settings</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_locale</wp:meta_key>
			<wp:meta_value><![CDATA[en_US]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
